<?php

include_once "Fury/fury.php";
$app = fury_init("SHServ");

function console() {
	global $argv;

	switch($argv[1]) {
		case "get.config":
			echo json_encode(FCONF);
		break;
		default: echo "\nNo command";
	}

	echo "\n";
}

console();